Actualités & Annonces de l'équipe de développement et des administrateurs du forum.

[Stable] Mise à jour 29/12/2019 - Kernels, KDE Apps 19.12, Xorg-Stack, Mesa, Qt5

#21Messageil y a 5 mois

@ ⋐ ʟ·ɪɴᴀᴅᴀᴩᴛé ⋑
J'ai dû le faire au moment ou tu écrivais le message :gsourire:
Il n'y a qu'une dépendance en effet.
Merci pour ta suggestion
Michel

[Stable] Mise à jour 29/12/2019 - Kernels, KDE Apps 19.12, Xorg-Stack, Mesa, Qt5

#22Messageil y a 5 mois

alors non, juste non... :maisnon:

Image

up : bon ben pas le choix je vire manjaro-printer à voir comment ça va se passer à la réinstallation
Dernière modification par pangolinfouil y a 5 mois, modifié au total 1 fois.

[Stable] Mise à jour 29/12/2019 - Kernels, KDE Apps 19.12, Xorg-Stack, Mesa, Qt5

#23Messageil y a 5 mois

Le paquet pyqt5-common n'est plus dans les dépôts de toute façon, tu es obligé de le supprimer. Désinstalle qytdl, fait ta mise à jour et réinstalle le.
Merci Smurf pour ce conseil avisé qui a débloqué la situation :sourire:

[Stable] Mise à jour 29/12/2019 - Kernels, KDE Apps 19.12, Xorg-Stack, Mesa, Qt5

#24Messageil y a 5 mois

J'ai vu que les alertes sont retirer. Peut on installer la maj sans soucis maintenant ?
Edit :

:: Remplacer libdmx par extra/xorgproto-transfer ? [O/n]
résolution des dépendances…
recherche des conflits entre paquets…
:: python-pyqt5 et pyqt5-common sont en conflit. Supprimer pyqt5-common ? [o/N] 
:: python-pyqtwebengine et pyqtwebengine-common sont en conflit. Supprimer pyqtwebengine-common ? [o/N]
Je peut supprimer les deux sans soucis ? je pense que oui car sinon la maj ne ce fait pas

[Stable] Mise à jour 29/12/2019 - Kernels, KDE Apps 19.12, Xorg-Stack, Mesa, Qt5

#25Messageil y a 5 mois

Cyberdr3am a écrit :
il y a 5 mois
Je peut supprimer les deux sans soucis ? je pense que oui car sinon la maj ne ce fait pas
Soit tu as des dépendances de ces deux paquets que tu devras désinstaller, soit ça passe.

[Stable] Mise à jour 29/12/2019 - Kernels, KDE Apps 19.12, Xorg-Stack, Mesa, Qt5

#26Messageil y a 5 mois

Merci Smurf pour ta réponse.
Je les ai supprimer sans voir aucun changement donc je pense qu'ils ont changer les dépendances dans les paquets comme qutebrowser.

Édit : Je viens de voir sur la maj en dur qu'il m'a mis deux paquets de AUR.
Xf86 xorg mouse et xf86 xorg keyboard

Je peut les désinstaller ? Et pourquoi je me retrouve avec ces deux paquets sur aur alors que je ne les ai jamais installer ?

[Stable] Mise à jour 29/12/2019 - Kernels, KDE Apps 19.12, Xorg-Stack, Mesa, Qt5

#27Messageil y a 5 mois

Bonjour à tous,
aucun problème après la MAJ, (j'ai eu le conflit avec pyqt5-common mais tout fonctionne correctement chez moi après la MAJ) j'en ai profité pour passé du 5.3 au 5.4 (ce que je pensai avoir déjà fait mais heureusement que Manjaro est la pour me rappeler que je suis sur un noyeau EOL...)
Donc il me reste à dire un grand bravo aux personnes qui rendent ces mise à jour aussi aisées. :clap

[Stable] Mise à jour 29/12/2019 - Kernels, KDE Apps 19.12, Xorg-Stack, Mesa, Qt5

#28Messageil y a 5 mois

RAS sauf un message d'erreur quand j'ai lancé screenfetch :

Unable to load library icui18n "Cannot load library icui18n: (icui18n: Ne peut ouvrir le fichier d'objet partagé: Aucun fichier ou dossier de ce type)" 
Et un paquet d'orphelins...

marc@marc-pc ~]$ pacman -Qdt
autoconf2.13 2.13-5
cbindgen 0.12.0-1
ccache 3.7.6-1
imake 1.0.8-1
jemalloc 1:5.2.1-1
kwaterfoxhelper 5.0.4-1
libxxf86dga 1.1.5-1.1
nasm 2.14.02-1
python-sip-pyqt5 4.19.19-3
python2-psutil 5.6.7-1
rpm-tools 4.15.1-1
xorg-server-xvfb 1.20.6-2
xorgproto-transfer 2019.12-1
yasm 1.3.0-3
[marc@marc-pc ~]$ 

[Stable] Mise à jour 29/12/2019 - Kernels, KDE Apps 19.12, Xorg-Stack, Mesa, Qt5

#29Messageil y a 5 mois

RAS pour cette mise à jour sous Gnome.

Si ce n'est que Griosbi et Freecad ne peuvent toujours pas s'installer. La fin des messages est la suivante :

[  7%] Built target FreeCADBase
make: *** [Makefile:130: all] Error 2
==> ERREUR : Une erreur s’est produite dans build().
    Abandon…
Pas grave, j'ai installé l' appimage de Freecad et abandonné Grisbi (pas d'autre possibilité d'installation....simple)

bravo à tous et meilleurs veux pour 2019

[Stable] Mise à jour 29/12/2019 - Kernels, KDE Apps 19.12, Xorg-Stack, Mesa, Qt5

#30Messageil y a 5 mois

Bonjour a tous.
MAJ avec 205 paquets 821 MO passés sans problèmes sur manjaro mate.
Merci aux dev :clap
Bonne fin d'année @ tous

[Stable] Mise à jour 29/12/2019 - Kernels, KDE Apps 19.12, Xorg-Stack, Mesa, Qt5

#31Messageil y a 5 mois

Bonjour à tous
Sur un PC la maj est passée mais sur un autre j'ai un conflit de fichiers avec npm :

 sudo pacman -Syyuu
[sudo] Mot de passe de neolivier : 
Désolé, essayez de nouveau.
[sudo] Mot de passe de neolivier : 
:: Synchronisation des bases de données de paquets…
 core                                                          151,4 KiB   964 KiB/s 00:00 [#####################################################] 100%
 extra                                                        1780,8 KiB  1127 KiB/s 00:02 [#####################################################] 100%
 community                                                       5,2 MiB  1128 KiB/s 00:05 [#####################################################] 100%
 multilib                                                      176,2 KiB  1152 KiB/s 00:00 [#####################################################] 100%
:: Début de la mise à jour complète du système…
avertissement : fontconfig : retourne à la version antérieure (2:2.13.1+12+g5f5ec56-2 => 2:2.13.1+12+g5f5ec56-1)
:: Remplacer libdmx par extra/xorgproto-transfer ? [O/n] 
résolution des dépendances…
recherche des conflits entre paquets…
:: python2-pyqt5 et pyqt5-common sont en conflit. Supprimer pyqt5-common ? [o/N] o
:: python2-pyqtwebengine et pyqtwebengine-common sont en conflit. Supprimer pyqtwebengine-common ? [o/N] o
avertissement : cycle de dépendances détecté :
avertissement : mesa sera installé avant sa dépendance libglvnd
avertissement : cycle de dépendances détecté :
avertissement : lib32-mesa sera installé avant sa dépendance lib32-libglvnd

Paquets (241) apr-1.7.0-2  apr-util-1.6.1-6  archlinux-keyring-20191219-1  attica-5.65.0-2  bison-3.5-1  bluez-5.52-2  bluez-libs-5.52-2
              calibre-4.6.0-2  calibre-common-4.6.0-2  catfish-1.4.11-1  ckbcomp-1.194-1  clementine-1.3.1.r831.664c5a31f-3  cmake-3.16.2-1
              compiz-manjaro-0.9.13.1.r4143-9  cups-2.3.1-1  cups-filters-1.26.0-1  darktable-2:3.0.0-1  device-mapper-2.02.186-4  dhcpcd-8.1.4-1
              dialog-1:1.3_20191210-1  downgrade-6.2.2-1  dragon-19.12.0-1  exo-0.12.11-1  expat-2.2.9-3  extra-cmake-modules-5.65.0-2
              flashplugin-32.0.0.303-1  fontconfig-2:2.13.1+12+g5f5ec56-1  fribidi-1.0.8-1  fuse-common-3.9.0-1  fuse3-3.9.0-1
              gconf-3.2.6+11+g07808097-5  gimp-plugin-gmic-2.8.1-2  git-2.24.1-3  glib-networking-2.62.2-1  glib2-2.62.4-1  glib2-docs-2.62.4-1
              gmic-2.8.1-2  gnupg-2.2.19-1  groff-1.22.4-3  gssproxy-0.8.2-3  hexchat-2.14.3-1  hplip-1:3.19.12-1  hwinfo-21.61-1  iana-etc-20191212-1
              imagemagick-7.0.9.10-1  imlib2-1.6.1-1  intel-tbb-2020.0-1  intel-ucode-20191115-3  kactivities-5.65.0-2  kactivities-stats-5.65.0-2
              karchive-5.65.0-2  kauth-5.65.0-2  kbookmarks-5.65.0-2  kcodecs-5.65.0-2  kcompletion-5.65.0-2  kconfig-5.65.0-2
              kconfigwidgets-5.65.0-2  kcoreaddons-5.65.0-2  kcrash-5.65.0-2  kdbusaddons-5.65.0-2  kdnssd-5.65.0-2  kglobalaccel-5.65.0-2
              kguiaddons-5.65.0-2  khtml-5.65.0-2  ki18n-5.65.0-2  kiconthemes-5.65.0-2  kio-5.65.0-2  kio-extras-19.12.0-1  kitemmodels-5.65.0-2
              kitemviews-5.65.0-2  kjobwidgets-5.65.0-2  kjs-5.65.0-2  knotifications-5.65.0-2  kparts-5.65.0-2  kpty-5.65.0-2  kservice-5.65.0-2
              ktextwidgets-5.65.0-2  kwallet-5.65.0-2  kwidgetsaddons-5.65.0-2  kwindowsystem-5.65.0-2  kxmlgui-5.65.0-2  lib32-fribidi-1.0.8-1
              lib32-glib2-2.62.4-1  lib32-libcups-2.3.1-1  lib32-libglvnd-1.3.0-1  lib32-libnm-glib-1.18.5dev+12+ga8746f48ca-1
              lib32-libtasn1-4.15.0-1  lib32-libxi-1.7.10-2  lib32-mesa-19.3.1-1  lib32-mesa-vdpau-19.3.1-1  lib32-sqlite-3.30.1-1
              lib32-vulkan-intel-19.3.1-1  lib32-vulkan-radeon-19.3.1-1  libcap-2.28-1  libcups-2.3.1-1  libde265-1.0.4-1
              libdmx-1.1.4-1 [suppression]  libebml-1.3.10-1  libedit-20191211_3.1-1  libevdev-1.8.0-2  libevent-2.1.11-4  libglvnd-1.3.0-1
              libheif-1.6.1-1  libical-3.0.7-1  libice-1.0.10-2  libieee1284-0.2.11-8  libmagick6-6.9.10.80-1  libmbim-1.20.4-1  libmm-glib-1.12.2-1
              libnm-1.20.9dev+19+gcbb1ad1ba-1  libnm-glib-1.18.5dev+12+ga8746f48ca-1  libqmi-1.24.2-1  libsecret-0.19.1-3  libssh-0.9.3-1
              libtirpc-1.2.5-1  libtorrent-rasterbar-1:1.2.3-1  libunrar-1:5.8.5-1  libva-mesa-driver-19.3.1-1  libvpx-1.8.2-1  libwacom-1.2-1
              libwnck-2.31.0-3  libx11-1.6.9-6  libxau-1.0.9-2  libxcomposite-0.4.5-2  libxdamage-1.1.5-2  libxdmcp-1.1.3-2  libxext-1.3.4-2
              libxfixes-5.0.3-3  libxfont2-2.0.4-2  libxi-1.7.10-2  libxinerama-1.1.4-2  libxnvctrl-440.44-1  libxpm-3.5.13-1
              libxpresent-1.0.0+2+gdd6771c-2  libxrandr-1.5.2-2  libxrender-0.9.10-3  libxss-1.2.3-2  libxtst-1.2.3-3  libxv-1.0.11-3
              libxxf86dga-1.1.5-1.1  libxxf86misc-1.0.4-1.1  libxxf86vm-1.1.4-3  light-locker-1.8.0-3  lightdm-gtk-greeter-1:2.0.7-1
              linux-firmware-20191220.6871bff-1  linux414-4.14.160-1  linux414-ndiswrapper-1.62-27  linux419-4.19.91-1  linux419-ndiswrapper-1.62-30
              linux49-4.9.207-1  lvm2-2.02.186-4  manjaro-hello-0.6.3-3  manjaro-release-18.1.5-1  md4c-0.4.2-1  mesa-19.3.1-1  mesa-vdpau-19.3.1-1
              metacity-3.34.1-1  metis-5.1.0.p7-1  mhwd-nvidia-340xx-340.108-1  mhwd-nvidia-440xx-440.44-1  mkinitcpio-busybox-1.31.1-1
              modemmanager-1.12.2-1  nano-4.7-1  networkmanager-1.20.9dev+19+gcbb1ad1ba-1  nodejs-lts-dubnium-10.18.0-1  npm-6.13.4-1
              nss-mdns-0.14.1-2  opencore-amr-0.1.5-3  opencv-4.2.0-1  openmp-9.0.0-2  pamac-cli-9.2.2-1  pamac-common-9.2.2-1  pamac-gtk-9.2.2-1
              pcre2-10.34-3  perl-alien-build-1.94-1  perl-alien-libxml2-0.12-1  perl-net-dbus-1.2.0-1  perl-xml-parser-2.45-1  protobuf-3.11.1-2
              pyqt5-common-5.13.2-3 [suppression]  pyqtwebengine-common-5.13.2-3 [suppression]  python-3.8.1-1  python-colorama-0.4.3-1
              python-more-itertools-8.0.2-1  python-pycurl-7.43.0.3-4  python-pyparsing-2.4.6-1  python-pyqt5-5.14.0-3  python-setuptools-1:42.0.2-1
              python-sip-4.19.20-1  python2-beautifulsoup4-4.8.2-1  python2-mechanize-1:0.4.5-1  python2-pyparsing-2.4.6-1  python2-pyqt5-5.14.0-3
              python2-pyqtwebengine-5.14.0-3  python2-regex-2019.12.20-1  python2-setuptools-1:42.0.2-1  python2-sip-pyqt5-4.19.20-1
              qbittorrent-4.2.0-2  qt5-base-5.14.0-1  qt5-declarative-5.14.0-2  qt5-location-5.14.0-1  qt5-multimedia-5.14.0-1  qt5-script-5.14.0-1
              qt5-sensors-5.14.0-1  qt5-speech-5.14.0-1  qt5-svg-5.14.0-1  qt5-tools-5.14.0-1  qt5-translations-5.14.0-1  qt5-webchannel-5.14.0-1
              qt5-webengine-5.14.0-1  qt5-webkit-5.212.0alpha3-8  qt5-x11extras-5.14.0-1  qt5-xmlpatterns-5.14.0-1  rhash-1.3.9-1  rubygems-3.1.2-1
              s-nail-14.9.15-3  shadow-4.8-1  solid-5.65.0-2  sonnet-5.65.0-2  syntax-highlighting-5.65.0-2  talloc-2.3.1-1  thunderbird-68.3.1-1
              tor-0.4.2.5-1  tumbler-0.2.8-1  unrar-1:5.8.5-1  usbmuxd-1.1.0+66+g9af2b12-1  v4l-utils-1.18.0-1  vlc-3.0.8-7
              vulkan-icd-loader-1.1.130-1  vulkan-intel-19.3.1-1  vulkan-radeon-19.3.1-1  wine-5.0rc2-1  wpa_supplicant-2:2.9-3
              xfce4-terminal-0.8.9-1  xfsprogs-5.3.0-1  xorg-server-1.20.6-2  xorg-server-common-1.20.6-2  xorg-xdpyinfo-1.3.2-3  xorgproto-2019.2-2
              xorgproto-transfer-2019.12-1  xvidcore-1.3.6-1

Taille totale du téléchargement :     0,85 MiB
Taille totale installée :        3239,65 MiB
Taille de mise à jour nette :      16,46 MiB

:: Procéder à l’installation ? [O/n] 
:: Récupération des paquets…
 fontconfig-2:2.13.1+12+g5f5ec56-1-x86_64                      874,2 KiB  1058 KiB/s 00:01 [#####################################################] 100%
(238/238) vérification des clés dans le trousseau                                          [#####################################################] 100%
(238/238) vérification de l’intégrité des paquets                                          [#####################################################] 100%
(238/238) chargement des fichiers des paquets                                              [#####################################################] 100%
(238/238) analyse des conflits entre fichiers                                              [#####################################################] 100%
erreur : la validation de la transaction a échoué (conflit de fichiers)
npm : /usr/lib/node_modules/npm/docs/LICENSE est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-access.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-adduser.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-audit.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-bin.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-bugs.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-build.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-bundle.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-cache.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-ci.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-completion.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-config.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-dedupe.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-deprecate.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-dist-tag.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-docs.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-doctor.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-edit.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-explore.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-fund.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-help-search.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-help.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-hook.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-init.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-install-ci-test.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-install-test.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-install.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-link.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-logout.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-ls.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-org.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-outdated.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-owner.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-pack.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-ping.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-prefix.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-profile.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-prune.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-publish.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-rebuild.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-repo.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-restart.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-root.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-run-script.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-search.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-shrinkwrap.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-star.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-stars.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-start.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-stop.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-team.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-test.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-token.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-uninstall.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-unpublish.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-update.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-version.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-view.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm-whoami.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/cli-commands/npm.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/configuring-npm/folders.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/configuring-npm/install.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/configuring-npm/npmrc.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/configuring-npm/package-json.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/configuring-npm/package-lock-json.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/configuring-npm/package-locks.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/configuring-npm/shrinkwrap-json.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/using-npm/config.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/using-npm/developers.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/using-npm/disputes.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/using-npm/orgs.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/using-npm/registry.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/using-npm/removal.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/using-npm/scope.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/using-npm/scripts.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/content/using-npm/semver.md est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/gatsby-browser.js est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/gatsby-config.js est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/gatsby-node.js est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/package-lock.json est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/package.json est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-access/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-adduser/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-audit/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-bin/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-bugs/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-build/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-bundle/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-cache/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-ci/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-completion/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-config/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-dedupe/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-deprecate/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-dist-tag/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-docs/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-doctor/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-edit/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-explore/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-fund/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-help-search/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-help/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-hook/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-init/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-install-ci-test/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-install-test/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-install/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-link/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-logout/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-ls/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-org/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-outdated/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-owner/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-pack/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-ping/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-prefix/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-profile/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-prune/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-publish/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-rebuild/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-repo/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-restart/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-root/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-run-script/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-search/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-shrinkwrap/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-star/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-stars/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-start/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-stop/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-team/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-test/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-token/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-uninstall/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-unpublish/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-update/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-version/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-view/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm-whoami/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/cli-commands/npm/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/configuring-npm/folders/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/configuring-npm/install/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/configuring-npm/npmrc/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/configuring-npm/package-json/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/configuring-npm/package-lock-json/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/configuring-npm/package-locks/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/configuring-npm/shrinkwrap-json/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/google-fonts/s/inconsolata/v18/QldKNThLqRwH-OJ1UHjlKGlZ5q4.woff est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/google-fonts/s/inconsolata/v18/QldKNThLqRwH-OJ1UHjlKGlZ5qg.woff2 est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/google-fonts/s/inconsolata/v18/QldXNThLqRwH-OJ1UHjlKGHiw71p5_o.woff est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/google-fonts/s/inconsolata/v18/QldXNThLqRwH-OJ1UHjlKGHiw71p5_w.woff2 est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/google-fonts/s/poppins/v9/pxiByp8kv8JHgFVrLDz8Z1xlEw.woff est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/google-fonts/s/poppins/v9/pxiByp8kv8JHgFVrLDz8Z1xlFQ.woff2 est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/google-fonts/s/poppins/v9/pxiByp8kv8JHgFVrLGT9Z1xlEw.woff est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/google-fonts/s/poppins/v9/pxiByp8kv8JHgFVrLGT9Z1xlFQ.woff2 est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/google-fonts/s/poppins/v9/pxiEyp8kv8JHgFVrJJfecg.woff2 est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/google-fonts/s/poppins/v9/pxiEyp8kv8JHgFVrJJfedA.woff est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/icons/icon-144x144.png est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/icons/icon-192x192.png est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/icons/icon-256x256.png est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/icons/icon-384x384.png est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/icons/icon-48x48.png est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/icons/icon-512x512.png est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/icons/icon-72x72.png est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/icons/icon-96x96.png est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/static/d/2215187023.json est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/static/d/2417117884.json est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/static/network-icon-f659855f70bb0e12addd96250807c241.svg est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/using-npm/config/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/using-npm/developers/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/using-npm/disputes/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/using-npm/orgs/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/using-npm/registry/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/using-npm/removal/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/using-npm/scope/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/using-npm/scripts/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/public/using-npm/semver/index.html est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/components/Accordion.js est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/components/Button.js est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/components/DocLinks.js est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/components/FoundTypo.js est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/components/MobileSidebar.js est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/components/Sidebar.js est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/components/home/DarkBlock.js est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/components/home/FeatureCard.js est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/components/home/Features.js est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/components/home/Footer.js est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/components/home/Terminal.js est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/components/home/Windows.js est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/components/home/cubes.js est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/components/home/hero.js est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/components/layout.js est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/components/links.js est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/components/navbar.js est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/components/scripts.js est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/components/seo.js est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/images/background-boxes.svg est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/images/background-cubes.svg est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/images/background-rectangles.svg est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/images/bracket.svg est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/images/cli-logo.svg est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/images/down-carrot.svg est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/images/hamburger-close.svg est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/images/hamburger.svg est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/images/manager-icon.svg est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/images/network-icon.svg est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/images/npm-icon.png est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/images/orange-cube.svg est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/images/pink-gradient-cube.svg est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/images/purple-cube.svg est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/images/purple-gradient-cube.svg est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/images/red-cube.svg est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/images/right-shadow-box.svg est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/images/terminal-icon.svg est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/images/test-icon.svg est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/images/up-carrot.svg est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/images/x.svg est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/main.css est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/pages/404.js est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/pages/index.js est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/templates/Page.js est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/docs/src/theme.js est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/lib/fund.js est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/lib/install/fund.js est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/lib/utils/funding.js est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/man/man1/npm-fund.1 est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/man/man5/folders.5 est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/man/man5/install.5 est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/man/man5/package-json.5 est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/man/man5/package-lock-json.5 est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/man/man5/package-locks.5 est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/man/man5/shrinkwrap-json.5 est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/man/man7/config.7 est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/man/man7/developers.7 est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/man/man7/disputes.7 est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/man/man7/orgs.7 est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/man/man7/registry.7 est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/man/man7/removal.7 est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/man/man7/scope.7 est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/man/man7/scripts.7 est déjà présent dans le système de fichiers
npm : /usr/lib/node_modules/npm/scripts/docs-build.js est déjà présent dans le système de fichiers
npm : /usr/share/man/man1/npm-fund.1 est déjà présent dans le système de fichiers
npm : /usr/share/man/man5/folders.5 est déjà présent dans le système de fichiers
npm : /usr/share/man/man5/install.5 est déjà présent dans le système de fichiers
npm : /usr/share/man/man5/package-json.5 est déjà présent dans le système de fichiers
npm : /usr/share/man/man5/package-lock-json.5 est déjà présent dans le système de fichiers
npm : /usr/share/man/man5/package-locks.5 est déjà présent dans le système de fichiers
npm : /usr/share/man/man5/shrinkwrap-json.5 est déjà présent dans le système de fichiers
npm : /usr/share/man/man7/config.7 est déjà présent dans le système de fichiers
npm : /usr/share/man/man7/developers.7 est déjà présent dans le système de fichiers
npm : /usr/share/man/man7/disputes.7 est déjà présent dans le système de fichiers
npm : /usr/share/man/man7/orgs.7 est déjà présent dans le système de fichiers
npm : /usr/share/man/man7/registry.7 est déjà présent dans le système de fichiers
npm : /usr/share/man/man7/removal.7 est déjà présent dans le système de fichiers
npm : /usr/share/man/man7/scope.7 est déjà présent dans le système de fichiers
npm : /usr/share/man/man7/scripts.7 est déjà présent dans le système de fichiers
Des erreurs se sont produites, aucun paquet n’a été mis à jour.
À l'inter Geomanjaro a excatement la même chose. La réponse qu'on lui a faite m'a amené à de la lecture mais pas a un passage à l'acte en confiance.
Bref, je ne veux pas faire de bêtise, ni tout casser.
Si j'avais une seule ligne, je ferais un --overwrite (sans vraiment comprendre ce que je ferais...) mais là, ça fait pas mal de lignes donc je cherche un peu plus de lumière.
Merci à vous
Olivier

Edit : Ok la solution vient d'être précisée à l'Inter au post 172 :
sudo pacman -Syu --overwrite '*'
Redémarrage ok et Compiz a l'air de fonctionner correctement. La découverte des nouveautés de Darktable peut commencer.
Merci à tous
Dernière modification par neothanil y a 5 mois, modifié au total 4 fois.

[Stable] Mise à jour 29/12/2019 - Kernels, KDE Apps 19.12, Xorg-Stack, Mesa, Qt5

#32Messageil y a 5 mois

Bonjour.
Essaye:

sudo pacman -Rsn npm
sudo pacman -Syu
sudo pacman -S npm

[Stable] Mise à jour 29/12/2019 - Kernels, KDE Apps 19.12, Xorg-Stack, Mesa, Qt5

#33Messageil y a 5 mois

Merci lemust83, on s'est croisé :sourire:

[Stable] Mise à jour 29/12/2019 - Kernels, KDE Apps 19.12, Xorg-Stack, Mesa, Qt5

#34Messageil y a 5 mois

Bonsoir
365 paquets (1 Go) pour Kde et tout roule après suppression des pyq....common !
:merci: pour le boulot même en période de fêtes !
Bonne soirée
Michel

[Stable] Mise à jour 29/12/2019 - Kernels, KDE Apps 19.12, Xorg-Stack, Mesa, Qt5

#35Messageil y a 5 mois

Bonjour :bjr:

Après un hiatus de bien des semaines, la récupération de ma connexion THD me permet enfin de faire une mise à jour (pas osé via la 4G).

Du coup, c'est 4,4 Go de màj qui s'invitent. :-o

Problème : que ce soit via TTY ou via pamac GUI, la procédure s'arrête avec la même erreur :
« l’installation de x265 (3.2.1-1) casse la dépendance « libx265.so=176-64 » requise par ffmpeg-compat-57 »

La soluce est sûrement simple mais je suis dans un état trop proche de l'Ohio pour la trouver.

Merci d'avance pour vos suggestions éclairées.

[Stable] Mise à jour 29/12/2019 - Kernels, KDE Apps 19.12, Xorg-Stack, Mesa, Qt5

#36Messageil y a 5 mois

Ouch. C'est effectivement vieux tout ça. !!!
Vire ffmeg-compat et relance la mise à jour, mais je crains que tu aies d'autres problèmes...

[Stable] Mise à jour 29/12/2019 - Kernels, KDE Apps 19.12, Xorg-Stack, Mesa, Qt5

#37Messageil y a 5 mois

Grmpf, PHP est passé en 7.4, nextcloud n'est pô content :Rouleau:

[Stable] Mise à jour 29/12/2019 - Kernels, KDE Apps 19.12, Xorg-Stack, Mesa, Qt5

#38Messageil y a 5 mois

Le plus dur est de savoir lequel désinstaller et sans trop de casse.

Passe déjà les commandes suivantes et dis nous ce qu'il en est:

pacman -Qi x265

pacman -Qi ffmpeg-compat-57

pactree -r x265

pactree -r ffmpeg-compat-57

[Stable] Mise à jour 29/12/2019 - Kernels, KDE Apps 19.12, Xorg-Stack, Mesa, Qt5

#39Messageil y a 5 mois

Bonjour,

Merci pour les réponses mais je me suis finalement débrouillé en désinstallant ffmpeg-compat-57 sans plus me poser de questions (et en faisant de la place avec GParted car il en manquait).

Du coup, mise à jour de 887 paquets (4,4 Go) effectuée lentement mais sûrement via TTY puis passage au noyau 5.4. RAS après redémarrage. :bien

Merci ! :merci:

[Stable] Mise à jour 29/12/2019 - Kernels, KDE Apps 19.12, Xorg-Stack, Mesa, Qt5

#40Messageil y a 5 mois

MAJ de Deepin. Redemarrage ras.

Test des logiciels installés et pas mal d'appli qui utilisent PyQt5 ne fonctionnent plus. Et pas que.
  • Vidcutter
  • Videomorph
  • ff multi converter
Deux autres en Qt5 ne fonctionnent plus:
  • Digikam
  • Showfoto
Les erreurs sont différentes suivant le logiciel.

[olivier@luthien ~]$ vidcutter
Traceback (most recent call last):
  File "/usr/bin/vidcutter", line 6, in <module>
    from pkg_resources import load_entry_point
  File "/usr/lib/python3.8/site-packages/pkg_resources/__init__.py", line 3252, in <module>
    def _initialize_master_working_set():
  File "/usr/lib/python3.8/site-packages/pkg_resources/__init__.py", line 3235, in _call_aside
    f(*args, **kwargs)
  File "/usr/lib/python3.8/site-packages/pkg_resources/__init__.py", line 3264, in _initialize_master_working_set
    working_set = WorkingSet._build_master()
  File "/usr/lib/python3.8/site-packages/pkg_resources/__init__.py", line 583, in _build_master
    ws.require(__requires__)
  File "/usr/lib/python3.8/site-packages/pkg_resources/__init__.py", line 900, in require
    needed = self.resolve(parse_requirements(requirements))
  File "/usr/lib/python3.8/site-packages/pkg_resources/__init__.py", line 786, in resolve
    raise DistributionNotFound(req, requirers)
pkg_resources.DistributionNotFound: The 'vidcutter==6.0.0' distribution was not found and is required by the application
[olivier@luthien ~]$ videomorph
Traceback (most recent call last):
  File "/usr/bin/videomorph", line 6, in <module>
    from pkg_resources import load_entry_point
  File "/usr/lib/python3.8/site-packages/pkg_resources/__init__.py", line 3252, in <module>
    def _initialize_master_working_set():
  File "/usr/lib/python3.8/site-packages/pkg_resources/__init__.py", line 3235, in _call_aside
    f(*args, **kwargs)
  File "/usr/lib/python3.8/site-packages/pkg_resources/__init__.py", line 3264, in _initialize_master_working_set
    working_set = WorkingSet._build_master()
  File "/usr/lib/python3.8/site-packages/pkg_resources/__init__.py", line 583, in _build_master
    ws.require(__requires__)
  File "/usr/lib/python3.8/site-packages/pkg_resources/__init__.py", line 900, in require
    needed = self.resolve(parse_requirements(requirements))
  File "/usr/lib/python3.8/site-packages/pkg_resources/__init__.py", line 786, in resolve
    raise DistributionNotFound(req, requirers)
pkg_resources.DistributionNotFound: The 'videomorph==1.4' distribution was not found and is required by the application

[olivier@luthien ~]$ showfoto
showfoto: error while loading shared libraries: libopencv_objdetect.so.4.1: cannot open shared object file: No such file or directory
[olivier@luthien ~]$ ffmulticonverter
Traceback (most recent call last):
  File "/usr/bin/ffmulticonverter", line 4, in <module>
    from ffmulticonverter import ffmulticonverter
ModuleNotFoundError: No module named 'ffmulticonverter'
[olivier@luthien ~]$ digikam
digikam: error while loading shared libraries: libopencv_imgproc.so.4.1: cannot open shared object file: No such file or directory
Comme vous pouvez le voir, vidcutter et videomoprh ont une erreur identique, ffmulticonverter ne trouve pas le binaire et showfoto & digikam ont des erreurs lié à libopencv.

La bonne nouvelle est que Virtualbox refonctionne (à condition que vous ayez tout installé et pas que Virtualbox). :clap

Répondre